/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "6cG-xQ-6TP"; */
"6cG-xQ-6TP.headerCell.title" = "大小";

/* Class = "NSButtonCell"; title = "Check for New Versions…"; ObjectID = "9Xk-oy-PU5"; */
"9Xk-oy-PU5.title" = "检查新版本...";

/* Class = "NSTextFieldCell"; title = "Set the ACES version that will be used for all following new Looks.\nLooks from the library will be reappliable with their associated ACES version."; ObjectID = "ITL-bZ-Qex"; */
"ITL-bZ-Qex.title" = "您设置的ACES版本将会被用于创建随后所有新的Looks预设。
在预设库中的Looks将会被再次应用为关联的ACES版本。";

/* Class = "NSTextFieldCell"; title = "Manage and Download ACES Transforms"; ObjectID = "JeA-iS-guE"; */
"JeA-iS-guE.title" = "管理并下载ACES转换文件";

/* Class = "NSButton"; ibShadowedToolTip = "Download ACES Transform"; ObjectID = "Odz-dl-1Wy"; */
"Odz-dl-1Wy.ibShadowedToolTip" = "下载ACES转换文件";

/* Class = "NSTableColumn"; headerCell.title = "ACES Version"; ObjectID = "Roj-dx-Hrc"; */
"Roj-dx-Hrc.headerCell.title" = "ACES版本";

/* Class = "NSTextFieldCell"; title = "Last check:"; ObjectID = "arz-cZ-Rrf"; */
"arz-cZ-Rrf.title" = "最后一次检查：";

/* Class = "NSImageView"; ibShadowedToolTip = "ACES Transform Installed"; ObjectID = "cwV-Jg-jqd"; */
"cwV-Jg-jqd.ibShadowedToolTip" = "ACES转换文件安装完毕";

/* Class = "NSImageView"; ibShadowedToolTip = "Please update LiveGrade to install this ACES LUT"; ObjectID = "dfX-wS-jPk"; */
"dfX-wS-jPk.ibShadowedToolTip" = "请升级LiveGrade以便于安装这个ACES LUT";

/* Class = "NSTextFieldCell"; title = "Check Pomfort servers for new ACES Versions to download:"; ObjectID = "eUt-Gb-RxP"; */
"eUt-Gb-RxP.title" = "检查Pomfort服务器以获得最新的ACES版本";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "ggH-Yj-2oa"; */
"ggH-Yj-2oa.headerCell.title" = "状态";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "No ACES Transforms Installed"; ObjectID = "mL3-Lp-kj2"; */
"mL3-Lp-kj2.ibShadowedIsNilPlaceholder" = "尚未安装任何ACES转换文件";

/* Class = "NSBox"; title = "ACES Version for New Looks"; ObjectID = "n0s-hL-NhN"; */
"n0s-hL-NhN.title" = "针对新Looks预设的ACES版本";

/* Class = "NSTextFieldCell"; title = "Available ACES Transforms"; ObjectID = "sSz-5A-TVj"; */
"sSz-5A-TVj.title" = "可用的ACES转换文件";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Never"; ObjectID = "zHg-6q-iaM"; */
"zHg-6q-iaM.ibShadowedIsNilPlaceholder" = "永不";

